@charset "gb2312";

/* CSS Document */

/* ������ʽ */

body {
	font-family: "", Arial, Tahoma, Helvetica, sans-serif;
	line-height: 1.5;
	background: url(../images/zg_dw_09.jpg) repeat;
}

a {
	text-decoration: none;
}

* {
	padding: 0;
	margin: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

ul {
	list-style: none;
}

img {
	border: none;
}

.mt20 {
	margin-top: 20px;
}

.pb20 {
	padding-bottom: 20px;
}

.clear:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
}

.clear {
	zoom: 1;
}

* {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-decoration: none;
}

img {
	border: none;
}

ul,
ul li,
dl,
dl dt,
dl dd {
	display: block;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

a {
	color: #333;
	cursor: pointer;
}

a:hover {
	color: #e00;
	text-decoration: none;
}

input {
	outline: none;
	border: none;
}

textarea {
	outline: none;
}

.cur {
	cursor: pointer;
	margin-top: 5px;
}

/* ������ʽEND */



/*--head--*/

.zg_headz {
	width: 100%;
	height: 48px;
	background: #000;
	overflow: hidden;
}

.zg_head {
	width: 958px;
	margin: 0 auto;
	height: 34px;
}

.zg_head_left {
	width: 600px;
	height: 40px;
	margin: 0;
	float: left;
}

.zg_head_left p {
	float: left;
}

.zg_head_left ul {
	float: left;
	margin: 15px 0 0 20px;
}

.zg_head_left ul li {
	float: left;
	color: #fff;
}

.zg_head_left ul li a {
	text-decoration: none;
	line-height: 30px;
	color: #fff;
	font-family: "����";
	font-size: 12px;
}

.zg_head_left ul li a:hover {
	color: #f00;
}

.zg_head_right {
	width: 330px;
	height: 34px;
	float: right;
}

.zg_head_right p {
	line-height: 34px;
	margin-top: 12px;
}

.zg_head_right p {
	text-decoration: none;
	color: #fff;
	font-family: "΢���ź�";
	font-size: 18px;
	text-align: right;
}

.zg_head_right span {
	text-decoration: none;
	color: #fff;
	font-family: "΢���ź�";
	font-size: 18px;
	background: url(../images/zg_xdh_05.jpg) left center no-repeat;
	padding-left: 14px;
}

.zg_head_right p a:hover {
	color: #f00;
}

.zg_headzi {
	margin-top: 10px;
	color: #4e4e4e;
	font-family: "΢���ź�";
	font-size: 16px;
	text-align: right;
	margin-right: 20px;
}

.zg_jz {
	width: 1200px;
	margin: 0 auto;
}

.main {
	width: 1200px;
	margin: 0 auto;
}

.zg_ban {
	width: 100%;
	height: 460px;
	background: url(../images/bg.jpg) center center no-repeat;
}

.zg_ban .main {
	position: relative;
}

.zg_ban .main img {
	padding-top: 68px;
}

.zg_ban .main .rs {
	position: absolute;
	width: 257px;
	height: 333px;
	padding: 25px 20px;
	right: 13px;
	top: 38px;
	color: #fff;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 10px;
}

.rs p.jz {
	font-size: 20px;
	font-family: "΢���ź�";
	width: 175px;
	padding-left: 53px;
	/* height: 38px; */
	line-height: 80px;
	/* float: right; */
	margin: 3px 0 20px 17px;
	color: #fff;
}

.rs .mid {
	font-size: 27px;
	font-family: "΢���ź�";
	text-align: center;
}

.rs .zbl {
	font-size: 18px;
	font-family: "΢���ź�";
	text-align: center;
	margin-top: 3px;
}

.rs .zbl h3 span {
	line-height: 90px;
	text-align: center;
	width: 90px;
	height: 90px;
	font-size: 36px;
	display: inline-block;
	background: rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

.rs .mid h3,
.rs .zbl h3 {
	font-size: 48px;
	font-family: "΢���ź�";
	text-align: center;
	color: #faf100;
}

.rs .zbl h3 {
	font-size: 40px;
	padding-top: 15px;
	margin-left: 25px;
	text-align: left;
}

.zg_banner {
	width: 960px;
	height: 113px;
	background: url(../images/xin_01.jpg) center center no-repeat;
}

.zg_banner1 {
	width: 960px;
	height: 114px;
	background: url(../images/xin_02.jpg) center center no-repeat;
}

.zg_banner2 {
	width: 960px;
	height: 113px;
	background: url(../images/xin_03.jpg) center center no-repeat;
}

.zg_bane {
	width: 175px;
	background: url(../images/zg_nz_08.jpg) left center no-repeat;
	padding-left: 32px;
	height: 25px;
	float: right;
	margin: 38px 0 17px 0;
	font: 18px/25px "΢���ź�";
	color: #fff;
}

.zg_banz {
	font: 20px "΢���ź�";
	color: #fff;
	text-align: center;
}

.zg_banz1 {
	font: 25px "΢���ź�";
	color: #ffee90;
	margin: 3px 0 0px 0;
	font-weight: bold;
	text-align: center;
}

.zg_banz1 span {
	font: 35px "΢���ź�";
	color: #ffee90;
	font-weight: bold;
}

.zg_zbnr {
	width: 202px;
	float: right;
	margin: 0px 20px 0 0;
	display: inline;
}

.zg_banz2 {
	font: 34px "΢���ź�";
	color: #ffee90;
	font-weight: bold;
}

.zg_banz2 span {
	font: 34px "΢���ź�";
	color: #ffee90;
	font-weight: bold;
	margin-right: 46px;
	padding-left: 20px;
	_padding-left: 35px;
	display: inline-block
}

.zg_bt {
	background: url(../images/zg_tp_12.jpg) left center no-repeat;
	padding-left: 45px;
	height: 40px;
	font: 25px/40px "΢���ź�";
	color: #000;
	margin-top: 30px;
}

.zg_bt span {
	font: 30px/40px "΢���ź�";
	color: #000;
	font-weight: bold;
	margin-right: 10px;
}

.zg_nrbt {
	text-align: center;
	margin-top: 10px;
}

.zg_nrbt1 {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 35px;
}





.zg_bt2 {
	background: url(../images/zg_tp_12.jpg) left center no-repeat;
	padding-left: 45px;
	/* height:40px; */
	font: 25px/40px "΢���ź�";
	color: #000;
	margin: 30px 0;
	/* display: inline-block; */
	/* text-align: center; */
}

.zg_bt2 span {
	font: 30px/40px "΢���ź�";
	color: #000;
	font-weight: bold;
	margin-right: 10px;
}







.zg_uls {
	display: flex;
	margin-top: 15px;
}

.zg_uls a {
	flex: 1;
}

.zg_uls a {
	display: inline-block;
	width: 100px;
	height: 71px;
	text-align: center;
	background: url(../images/offcnbg2.jpg) left 11px no-repeat;
	padding-top: 43px;
	font: 20px "΢���ź�";
	color: #aeaeae;
	position: relative;
	z-index: 1;
	/* margin-right:43px; */
}

.zg_ulsq {
	display: inline-block;
	/* width:100px !important; */
	/* height:83px !important; */
	text-align: center;
	background: url(../images/offcnbg1.jpg) left 0px no-repeat !important;
	background-size: cover !important;
	/* font:20px "΢���ź�"; */
	color: #000 !important;
	padding-top: 34px !important;
	/* z-index:10; */
	/* left:-7px; */
	/* top:0; */
	/* margin-right:20px !important; */
}



.zg_gf {
	width: 960px;
	height: 52px;
	background: url(../images/zg_tp_27.jpg) no-repeat;
	margin-top: 30px;
}

.zg_gf span {
	width: 126px;
	text-align: center;
	display: inline-block;
	margin-top: 15px;
	float: left;
	font: 22px "΢���ź�";
	color: #fff7c8;
	font-weight: bold;
	margin-right: 10px;
}

.zg_gf font {
	text-align: center;
	display: inline-block;
	margin-top: 10px;
	font: 18px "΢���ź�";
	color: #fff;
	margin-left: 22px;
	float: left;
}

.zg_gf a {
	text-align: center;
	display: inline-block;
	margin-top: 10px;
	font: 18px "΢���ź�";
	color: #fff;
	margin-left: 22px;
	float: left;
}



.zg_nrz {
	width: 960px;
	clear: both;
	overflow: hidden;
}

.zg_nrzl {
	width: 615px;
	float: left;
	margin-top: 24px;
	overflow: hidden
}

.zg_nrzr {
	width: 345px;
	float: right;
	margin-top: 24px;
	overflow: hidden
}



.zrcon1 {
	height: auto;
	overflow: hidden;
}

.zrcon1 dl {
	width: 165px;
	height: 270px;
	border-top: 3px solid #cf3434;
	float: left;
	background: #eaeaea;
	text-align: center
}

.zrcon1 .fr {
	float: right;
}

.zrcon1 dl dt {
	font: bold 18px "΢���ź�";
	color: #333;
	padding: 20px 0 15px 0;
}

.zrcon1 dl dd {
	margin-bottom: 10px;
	font: 16px "΢���ź�";
	color: #333;
	line-height: 2em;
}

.zrcon1 dl .height50 {
	height: 60px;
	margin-bottom: 0;
}

.zrcon1 dl dd strong {
	font: bold 30px "΢���ź�";
	color: #333;
}



.zrcon2 {
	margin-top: 30px;
	clear: both;
	position: relative;
	height: 201px;
}





.index1ad {
	position: relative;
	width: 343px;
	clear: both;
	height: 201px;
	overflow: hidden;
}

.index1ad ul {
	height: 201px;
	position: absolute;
}

.index1ad ul li {
	float: left;
	width: 343px;
	height: 201px;
	overflow: hidden;
	position: relative;
}

.index1ad ul li div {
	position: absolute;
	overflow: hidden;
}

.index1ad .btnBg {
	position: absolute;
	width: 343px;
	left: 0;
	bottom: 0;
	height: 20px;
	background: #d9d9d9;
	opacity: 0.6;
	z-index: 99
}

.index1ad .btn {
	position: absolute;
	width: 343px;
	height: 12px;
	padding: 0 10px;
	left: 40%;
	bottom: 0;
	z-index: 999
}

.index1ad .btn span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/bg2.png) no-repeat center top;
	font-size: 0;
	overflow: hidden;
	cursor: pointer
}

.index1ad .btn .on {
	background: url(../images/bg1.png) no-repeat center top;
}



.zg_zy {}

.zg_zyl {
	width: 615px;
	float: left;
	height: 280px;
	margin-right: 5px;
	display: inline;
	overflow: hidden
}

.zg_zyr {
	float: left;
}

.zg_ds {
	width: 172px;
	height: 94px;
	background: #eaeaea;
	border-top: 3px solid #cf3434;
}

.zg_ds p {
	font: 14px/20px "΢���ź�";
	color: #333;
	text-align: center;
	margin-top: 5px;
}

.zg_ds p b {
	font: 14px/20px "΢���ź�";
	color: #333;
	font-weight: bold;
}

.zg_zybj {
	width: 585px;
	height: 42px;
	background: url(../images/zg_tp_41.jpg) no-repeat;
	margin: 23px 0 0 0;
	position: relative
}

.zg_zybj span {
	position: absolute;
	right: 0;
	top: 12px;
}

.zg_zybj span .more {
	font-size: 14px;
	color: #333;
}

.zg_zybj span .more:hover {
	color: #e00;
	text-decoration: underline;
}



.zg_zybt {
	background: url(../images/zg_xt_44.jpg) left center no-repeat;
	font: 22px/42px "΢���ź�";
	color: #fff;
	font-weight: bold;
	padding-left: 31px;
	margin: 0 0 0 9px;
}

.zg_zybt1 {
	background: url(../images/zg_xt_56.jpg) left center no-repeat;
	font: 22px/42px "΢���ź�";
	color: #fff;
	font-weight: bold;
	padding-left: 31px;
	margin: 0 0 0 9px;
}

.zg_gd {
	margin-top: 50px;
	font: 12px "����";
	color: #333;
}

.zg_list {
	width: 587px;
	margin-top: 14px;
}

.zg_nt {
	display: inline-block;
	width: 575px;
	font: 14px/30px "����";
	color: #333;
}

.zg_nt1 {
	display: inline-block;
	margin-right: 92px;
	font: 14px/30px "����";
	color: #333;
}

.zg_nt2 {
	display: inline-block;
	font: 14px/30px "����";
	color: #333;
}

.zg_list1 {
	width: 960px;
	margin: 22px auto 0;
}

.zg_list1 li {
	float: left;
	width: 440px;
	height: 43px;
	background: url(../images/offcnbg6.jpg) no-repeat;
	margin: 0 33px 12px 0;
	padding: 3px 0 0 0;
}

.zg_list1 li a {
	font: 14px/20px "����";
	color: #900;
	font-weight: bold;
}

.zg_list1 li a span {
	font: 18px/20px "����";
	color: #fff;
	margin-right: 13px;
	margin-left: 6px;
	margin-top: 6px;
	width: 103px;
	text-align: center;
	display: inline-block;
	font-weight: bold;
}

.zg_rdw {
	width: 323px;
	height: 36px;
	background: url(../images/zg_tp_37.jpg) left bottom no-repeat;
}

.zg_rdz {
	background: url(../images/zg_tp_34.jpg) left center no-repeat;
	height: 25px;
	padding-left: 32px;
}

.zg_rdz a {
	font: 22px/25px "΢���ź�";
	color: #cf3434;
}

.zg_rdz a span {
	font: 22px/25px "΢���ź�";
	color: #333;
}

.zg_rdz1 {
	background: url(../images/zg_tp_45.jpg) left center no-repeat;
	height: 25px;
	padding-left: 32px;
}

.zg_rdz1 a {
	font: 22px/25px "΢���ź�";
	color: #cf3434;
}

.zg_rdz1 a span {
	font: 22px/25px "΢���ź�";
	color: #333;
}

.zg_rdnr {
	width: 323px;
	height: 224px;
	background: url(../images/zg_dj_42.jpg) no-repeat;
	padding-top: 10px;
}

.zg_rdnr p {
	font: 14px/26px "����";
	color: #333;
}

.zg_rdnr a {
	font: 14px/26px "����";
	color: #cf3434;
}

.zg_rdnr a:hover {
	font: 14px/26px "����";
	color: #333;
}



.zg_zdq {
	padding-left: 38px;
	font: 16px/26px "����";
	color: #cf3434;
	font-weight: bold;
	margin-top: 17px;
}

.zg_zdq a {
	font: 16px/26px "����";
	color: #cf3434;
	font-weight: bold;
}

.zg_zdq a:hover {
	font: 16px/26px "����";
	color: #333;
	font-weight: bold;
}

.zg_zd p {
	font: 12px/22px "����";
	color: #666;
	margin-top: 2px;
}

.zg_rdw1 {
	width: 323px;
	height: 36px;
	background: url(../images/zg_tp_54.jpg) left bottom no-repeat;
}

.zg_rdz2 {
	background: url(../images/zg_js_62.jpg) left center no-repeat;
	height: 25px;
	padding-left: 32px;
}

.zg_rdz2 a {
	font: 22px/25px "΢���ź�";
	color: #cf3434;
}

.zg_rdz2 a span {
	font: 22px/25px "΢���ź�";
	color: #333;
}

.zg_st1 {
	text-align: center;
	font: 14px "����";
	color: #cf3434;
	font-weight: bold;
	margin-top: 20px;
}

.zg_st1 a {
	font: 14px "����";
	color: #cf3434;
	font-weight: bold;
}

.zg_st1 a��hover {
	font: 14px "����";
	color: #333;
	font-weight: bold;
}

.zg_st2 {
	font: 12px/22px "����";
	color: #666;
	margin-top: 14px;
}

.zg_st2 b {
	font: 12px/22px "����";
	color: #333;
	font-weight: bold;
}

.zg_st {
	margin-top: 20px;
}



.zg_hd {
	width: 960px;
	height: 35px;
	background: #cf3434;
	padding-top: 15px;
}

.zg_hdt {
	float: left;
	width: 186px;
	font: 16px "΢���ź�";
	color: #fff;
	margin-left: 20px;
}

.zg_hdt1 {
	float: left;
	width: 110px;
}

.zg_hdt2 {
	float: left;
	width: 110px;
}

.zg_hdt3 {
	float: left;
	width: 110px;
}

.zg_hdt4 {
	float: left;
	width: 110px;
}

.zg_hdt5 {
	float: left;
	width: 110px;
}

.zg_hdt6 {
	float: left;
	width: 91px;
}

.zg_hdt7 {
	float: left;
}

.zg_hdt7 a {
	font: 12px/24px "΢���ź�";
	color: #fff;
	text-decoration: underline;
}

.zg_sle {
	width: 100px;
	height: 24px;
	border: 1px solid #e9dfcb;
	font: 12px/24px "����";
	color: #999;
}

.zg_in {
	width: 100px;
	height: 22px;
	*height: 18px;
	border: 1px solid #e9dfcb;
	font: 12px/18px "����";
	color: #999;
}

.zg_but {
	width: 80px;
	height: 24px;
	background: url(../images/zg_tp_63.jpg) no-repeat;
	cursor: pointer;
}



.zg_tls {
	width: 326px;
	float: left;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 66px 0 0 38px;
	display: inline;
}

.zg_tls img {
	margin-bottom: 35px;
}

.zg_tls1 img {
	margin-bottom: 35px;
}

.zg_tls1 {
	width: 430px;
	float: left;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 105px 0 0 131px;
	display: inline;
}



.zg_tls2 {
	width: 375px;
	float: left;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 75px 0 0 38px;
	display: inline;
}

.zg_tls2 img {
	margin-bottom: 35px;
}

.zg_tls3 img {
	margin-bottom: 55px;
}

.zg_tls3 {
	width: 449px;
	float: left;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 87px 0 0 81px;
	display: inline;
}



.zg_tls4 {
	width: 998px;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 75px 0 0 38px;
}

.zg_tls4 img {
	margin-bottom: 35px;
}





.footer {
	width: 100%;
	clear: both;
	background: #343434;
	padding: 40px 0;
	margin-top: 40px;
}

.copyright {
	width: 958px;
	margin: 0 auto;
}

.copyright p {
	padding-top: 10px;
	text-align: center;
	color: #919191;
}





.zg_tls_xg {
	width: 960px;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 5px 0 0 0;
	display: inline;
}

.zg_tls_xg img {
	margin-bottom: 2px;
	margin-top: 10px;
}



.zg_tls4_xg {
	width: 998px;
	font: 18px "΢���ź�";
	color: #cf3434;
	text-align: center;
	margin: 75px 0 0 38px;
	height: 500px;
}

.zg_tls4_xg img {
	margin-bottom: 35px;
}





.rmsj {
	width: 960px;
}

table {
	border-collapse: collapse;
	background: #fff;
	margin: 25px auto;
	font-family: "΢���ź�";
}

th {
	/*background:#e9e9e9;*/
	padding: 5px;
	font-size: 20px;
	font-family: "΢���ź�";
}

th,
td {
	border: 1px solid #ddd;
	text-align: center;
	line-height: 30px;
}

td {
	padding: 2px 3px;
	font-size: 15px;
}

tr:hover {
	background: #fdf4e3;
}

.biaotou {
	height: 45px;
	text-align: center;
	font-family: "΢���ź�";
	font-size: 18px;
	font-weight: bold;
}





.zg_list {
	width: 587px;
	margin-top: 14px;
}

.zg_list table {
	background: none;
}

.zg_list table tr td {
	border: none;
	font-size: 14px;
	color: #333;
	text-align: left
}

.zg_list table tr td a {
	font-size: 14px;
	color: #333;
}

.zg_list table tr td a:hover {
	color: #e00;
	text-decoration: underline;
}



.zg_list table tr:hover {
	background: none;
}



.offcnsj {
	width: 960px;
	padding: 18px 0;
	background: #fff;
	margin-bottom: 30px;
	text-align: center
}

.offcnbj {
	background: url(../images/bj.jpg);
}

.offcncj {
	width: 960px;
	padding: 1px 0;
	background: #fff;
	margin-bottom: 30px;
	text-align: center
}

.zg_nr {
	display: none;
}



.table_wrap1,
.table_wrap2 {
	/* width: 1200px; */
	margin: 0 auto;
}

.my_table {
	width: 100%;

	text-align: center;


	overflow: hidden;
}

.my_table th {
	height: 40px;
	background: #ec414d;
	color: #fff;
	font-size: 16px;
	width: 10%;
}

.my_table td {
	height: 50px;
	color: #000;
	font-size: 15px;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #b2b2b2;
}



.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9998;
	display: none;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}

#submit {
	/* display: inline-block; */
	/* width: 91px; */
	/* height: 55px; */
	/* float: right; */
}

.bd_close {
	width: 35px;
	height: 35px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}

.bd_nav {
	height: 60px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 53.5px;
}

.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}

.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.hidd {
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}

.bkgw {
	width: 1200px;
	margin: 0 auto;
}

.result_tip {
	font-size: 20px;
	text-align: center;
	color: #000;
	line-height: 50px;
	font-weight: bold;
}

.user-box {
	width: 525px;
	float: left;
	padding: 20px;
	overflow: hidden;
	margin: 0 15px;
	padding-top: 46px;
	/* padding-bottom: 30px; */
	background: rgba(0, 0, 0, .2);
	border-radius: 20px;
}

.user-box h3 {
	font-size: 24px;
	text-align: center;
	height: 70px;
}

.user-box .user-item {
	width: 280px;
	height: 44px;
	margin: 0 auto;
	/* float: left; */
	margin-bottom: 25px;
	background: #fff;
	/* margin: 0 6px; */
	position: relative;
	border-radius: 22px;
}

.user-box .attn {
	line-height: 34px;
	color: #000;
	font-size: 18px;
}

.user-box .attn a {
	color: #f40;
	font-weight: bold;
}

.msdiv {
	width: 200px !important;
}

.msdiv select {
	width: 170px;
}

.user-box .user-item.user-item-1 {
	width: 270px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
	/* width: 340px; */
	/* background: none; */
	/* margin: 0!important; */
}

.user-box .user-item input,
select {
	display: block;
	margin: 0 auto !important;
	width: 260px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}

.user-box .user-item .btn-submit {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #ec414d;
	border: none;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}


.btn_wrap {
	width: 300px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #ec414d;
	border-radius: 22px;
	line-height: 44px;
	color: #ec414d;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}

.btn_wrap a.register_btn {
	background: #ec414d;
	color: #fff;
	border: 2px solid #ec414d;
}

.lginsecc {
	text-align: right;
	height: 50px;
	line-height: 50px;
	float: right;
	/* color: #fff; */
	display: none;
	font-size: 20px;
}

.lginsecc span {
	/* color: #fff; */
}

.lginsecc a {
	color: #f40;
	margin-left: 10px;
}

.lginsecc a:hover {
	color: #f40;
}

.xunfu {
	width: 100%;
	height: 95px;
	background: #f72f39;
	position: fixed;
	left: 0;
	bottom: 0;
	_position: absolute;
	z-index: 100;
	overflow: hidden;
}

.xunfubox {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
}

.xunfubox_left {
	display: inline-block;
	float: left;
	font-weight: bold;
	font-size: 35px;
	line-height: 95px;
	color: #fff;
	padding: 0 10px;
}

.xunfubox_midle {
	float: left;
	display: block;
	width: 100px;
	height: 50px;
	background: #fede0a;
	font-size: 20px;
	line-height: 50px;
	color: #333;
	text-align: center;
	margin: 22px 15px;
	border-radius: 10px;
}

.xunfubox_midle:hover {
	color: #000;
}

.xunfubox_right {
	float: left;
	display: block;
	height: 44px;
	width: 44px;
	background: url(../images/bottom_close.png) no-repeat center center;
	cursor: pointer;
	margin-top: 30px;
	margin-left: 20px;
	position: relative;
	top: -20px;
}

.xunfuopen {
	width: 111px;
	height: 95px;
	position: fixed;
	left: 0;
	bottom: 0;
	background: url(../images/open.png) no-repeat center center;
	overflow: hidden;
	cursor: pointer;
}

.xunfuopen p {
	/* float: left; */
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	padding-top: 20px;
	text-align: center;
}

.xunfuopen span {
	float: left;
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	padding-top: 30px;
	padding-left: 10px;
	cursor: pointer;
}